No puedo añadir mas sonidos a mi libreria?

#1 por Pedrosounds el 17/08/2011
Hola tengo la consola sampler que aparece en la foto, a esta le quiero añadir mas librerias como la expansion de voices of passion por ejemplo le meto el nki en su directorio y me dice que la version de komtack que tengo no es soportable como podria convertir esa libreria o esos nki para que si lo soporten? garcias
Archivos adjuntos:
126314_753e8f3c8b.jpg
BBCode:
Subir
#2 por pauu10 el 18/08/2011
A mi me pasa lo mismo. Todos los vst de EWQL los uso en Kontakt4 y asi ya no tengo problemas.
Subir
#3 por Pedrosounds el 18/08/2011
Pero en Kontakt4 puedes? añadir el piano como la consola de east west?

como seria lo intente pero no me salia.....soy un torpecillo creo jejejej
Subir
#4 por teniente_powell el 19/08/2011
Pedrosound, eso que tienes es el kompakt. Kompakt es una versión muy reducida del Kontakt, y se sirve generalmente como reproductor en librerías tipo Symphonic Orchestra, por ejemplo. Está pensado para esa librería. Pero Kompakt, como versión reducida que es, tiene muchísimas limitaciones. Lo óptimo es utilizar Kontakt, que es el sampler madre, sin limitaciones. No obstante, puedes abrir una instancia de kompakt en vacío, sin el Symphonic Orchestra, y cargar otras librerías. Para eso debes buscar en la carpeta de tu programa un ejecutable que abra el kompakt en vacío, sin cargar el Symphonic.

Saludos,
Subir
#5 por Pedrosounds el 23/08/2011
Gracias lo probare y comentare por si alguno en un futuro le pasa algo parecido
Gracias
Subir
#6 por Pedrosounds el 23/08/2011
BUENO YA DE LUJO, he conseguido la version de Native Instruemnt de Kompack y listo

Gracias
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo